<span class="device-type-icon" [ngSwitch]="_type">
  <span class="badge badge-pill badge-info" *ngSwitchCase="'type_1'">Type 1</span>
  <span class="badge badge-pill badge-secondary" *ngSwitchCase="'type_2'">Type 2</span>
</span>
